#headerTopMenuDanoneRA2014 {
    background: none repeat scroll 0 0 #01bac6;
    text-indent: 30px;
    width: 220px;
}

#topHeaderLiveScroller .blog.downtoEarth{width: 640px; background: #fff; }
#topHeaderLiveScroller .downtoEarthContent{padding: 10px; width: 300px; float: left;}
#topHeaderLiveScroller .downtoEarth .title{font-weight: bold; color:#132277; margin-bottom: 10px;}
#topHeaderLiveScroller .downtoEarth .content p{font-size: 0.8em;}
#topHeaderLiveScroller .downtoEarth a.more{left: 180px;top: 120px;}
#topHeaderLiveScroller .downtoEarthImg{float: left; width:320px;}
#topHeaderLiveScroller .downtoEarthImg a.more{ position:relative; top:0px; left:0px; background:none; margin:0px; padding:0px; }

#french #shareholderTitle {
background: url(http://media.corporate-ir.net/media_files/irol/13/131801/redesign-second/images/irhome-title-espace-actionnaires.gif) no-repeat 0 0;
}

#french #newsTitle {
background: url(http://media.corporate-ir.net/media_files/irol/13/131801/redesign-second/images/irhome-title-actualites.gif) no-repeat 0 0;
}

/*
#french #eventsTitle {
background: url(http://media.corporate-ir.net/media_files/irol/13/131801/redesign-second/images/irhome-title-agenda-financier.gif) no-repeat 0 0;
}
*/

#french #eventsTitle {
background: url(http://media.corporate-ir.net/media_files/IROL/13/131801/redesign-second/images/irhome-title-prochains-evenements.gif) no-repeat 0 0;
}

#french .mainMenuSub.cols3 ul#primary {
 width: 30%;
padding-right: 0;
}

#french .mainMenuSub.cols3 ul#secondary {
 width: 32%;
padding-right: 0;
}

#french .mainMenuSub.cols3 ul#tertiary {
 width: 35%;
padding-right: 0;
}

#french .contactEventTitle {
padding: 0 0 30px;
}

#french td.remindColumn {
width: 14%;
}

#french td.priorColumn {
width: 20%;
}

#french td.pressColumn {
 width: 25%;
}

#french td.presentationColumn {
 width: 17%;
}

#french .image-encart-bottom {
 width: 270px
}

#french .ttContentSub .landingShareholderMenu .csc-menu li a {
margin: 19px 0px 0 11px;
padding-right: 10px;
}

#french .ccbnMiniEmail input[type="text"] {
width: 200px;
}

#french .image-shareholder .info-shareholder-primary {
 width: 158px;
height: 389px;
padding: 29px 10px 0 20px;
}

#french .image-shareholder .info-shareholder-secondary {
 width: 186px;
height: 389px;
padding: 29px 10px 0 29px;
}

#french .info-shareholder-secondary .value {
line-height: 16px;
}

#french .info-shareholderAbove h2 {
line-height: 26px;
letter-spacing: 3px;
margin: 0;
padding: 0 0 21px;
}


/* sub nav landing pages start */
#french .landingNewsEventsMenu {
 padding: 0 0 0 107px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#french .landingNewsEventsMenu {
    padding: 0 0 0 70px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#french .landingNewsEventsMenu {
    padding: 0 0 0 70px;
}
}

#french .landingFinancialMenu {
padding: 0 0 15px 80px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#french .landingFinancialMenu {
    padding: 0 0 15px 40px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#french .landingFinancialMenu {
    padding: 0 0 15px 40px;
}
}


#french #c92.landingShareholderMenu {
padding: 0 0 15px 135px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#french  #c92.landingShareholderMenu {
    padding: 0 0 15px 80px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#french #c92.landingShareholderMenu {
    padding: 0 0 15px 80px;
}
}


#french .landingStockMenu {
padding: 0 0 15px 166px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#french .landingStockMenu {
    padding: 0 0 15px 134px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#french .landingStockMenu {
    padding: 0 0 15px 134px;
}
}
/* sub nav landing pages end */